/// This crate defines a compact binary serialization format for use in the Block Tree system.

mod error;
mod ser;
mod de;

pub use error::{Error, Result};

pub use ser::{to_vec, write_to, Serializer};

pub use de::{from_vec, read_from, Deserializer};